// Summe.cpp: Hauptprojektdatei.

#include "stdafx.h"

using namespace System;

int main(array<System::String ^> ^args)
{
	double zahl1, zahl2, summe;
	Console::Write(" Erste Zahl: ");
	zahl1 = Convert::ToDouble(Console::ReadLine());
	Console::Write("Zweite Zahl: ");
	zahl2 = Convert::ToDouble(Console::ReadLine());
	Console::WriteLine();
	summe = zahl1 + zahl2;
	Console::WriteLine("Summe: {0}", summe);
	Console::Read();
	return 0;
}
